Installation & Licensing

Installation & Licensing

Reply
New Member
1 Posts
0 Kudos
Registered: ‎10-25-2011
Post 1 of 7

Maya Installer won't work on Mac

943 Views, 6 Replies
10-25-2011 02:02 AM

Hello!

I am a uni student in desperate need of Maya, so I downloaded the student version. Unfortunately, when I tried to install, the launcher froze. Thinking it could be a problem of the file, I downloaded versions 2011 and 2010, but the same problem happened.

I searched a bit and it seems that this same error has happened on version 10.7 Lion of the Mac OSX, but I am running a 

Mac OS X 10.6.8 Snow Leopard, and the machine is quite new. Any idea why this may be?

 

Thank you!

Product Support
1,517 Posts
115 Kudos
Registered: ‎06-18-2008
Post 2 of 7

Re: Maya Installer won't work on Mac

10-26-2011 02:43 PM in reply to: anne.moody
Member
3 Posts
0 Kudos
Registered: ‎06-26-2012
Post 3 of 7

Re: Maya Installer won't work on Mac

06-26-2012 01:55 AM in reply to: david.lau

Hi, just recently bought Entertainment Creation Suite 2013. Having a problem installing to Mac OS X Leopard. Its says that 'it's not recognized and not mounting". 

Community Manager
2,743 Posts
285 Kudos
Registered: ‎09-27-2011
Post 4 of 7

Re: Maya Installer won't work on Mac

06-26-2012 01:04 PM in reply to: MarvinReyes

Hi MarvinReyes,

 

Have you checked out the component system requirements? From what I've seen so far, the Mac compatible products require OS X 10.7 or higher. 



Philip Schmelzer
Member
3 Posts
0 Kudos
Registered: ‎06-26-2012
Post 5 of 7

Re: Maya Installer won't work on Mac

06-26-2012 06:07 PM in reply to: philip.s

HI Philip,

 

Is there other way so i can install it? or i really need to upgrade my OS to Lion?

Member
3 Posts
0 Kudos
Registered: ‎06-26-2012
Post 6 of 7

Re: Maya Installer won't work on Mac

06-26-2012 06:24 PM in reply to: philip.s

My OS is just 10.5.x.

 

Thanks!

Marvin

Product Support
1,517 Posts
115 Kudos
Registered: ‎06-18-2008
Post 7 of 7

Re: Maya Installer won't work on Mac

06-27-2012 06:08 AM in reply to: anne.moody

Confirm that the OS is 1 out from this list.  i.e. Maya 2009 is tested for 10.4.  It will probably work with 10.5.

 

http://usa.autodesk.com/adsk/servlet/index?siteID=123112&id=14959955&linkID=9242259

 

If it doesn't install, then try "Pacifist'.  You can search for "Pacifist" in the Up and Ready blog (3rd column).

 

 



David Lau
Post to the Community

Have questions about Autodesk products? Ask the community.

New Post
Announcements
Are you interested in helping shape the future of the Autodesk Community? To participate in this brief usability study, please click here. Your time and input is greatly appreciated!